.inner-header {
	background: #eaedff;
	padding: 50px 0;
	overflow: hidden;
}
.inner-header h2 {
	font-size: 32px;
	line-height: 42px;
	color: #273272;
	float: left;
}
.path-link {
	margin: 10px 0;
	float: right;
}
.path-link li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
	font-size: 12px;
	color: #979cbd;
}
.path-link li a {
	color: #273272;
}
.inner-pagebg {
	background: #fbfbff;
	overflow: hidden;
}
.inner-page {
	padding: 40px 0;
	overflow: hidden;
}
.inner-left {
	float: left;
	width: 70%;
	background: #fff;
	margin: 30px 2px 0;
	box-shadow: 0px 0px 2px 0px #ced3ef;
	border-radius: 20px;
}
.inner-right {
	float: right;
	width: 25%;
	margin: 30px 15px 0;
}
/*directors*/

.directors {
	padding: 30px 30px;
}
.directors ul li {
	display: inline-block;
	margin: 0 10px 30px;
	width: 42%;
	vertical-align: top;
	text-align: left;
	box-shadow: 0px 0px 10px 0px #ecf2ff;
	padding: 20px;
	border-radius: 20px;
}
.directors ul li img {
	float: left;
	margin: 0 20px 0px 0;
	width: 100px;
}
.directors ul li p {
	font-size: 14px;
	line-height: 22px;
	margin: 10px 0 0;
	overflow: hidden;
}
.director-type {
	color: #ffffff;
	font-size: 12px;
	display: inline-block;
	line-height: 22px;
	background: #ff9800;
	padding: 0 8px;
	border-radius: 3px;
	margin: 0 0 10px;
}
.director-place {
	font-style: italic;
	font-size: 12px;
	display: block;
	color: #ff9800;
}
/*directors*/



/*Prof. Tatsuya Tajima Lectures page ---- and ---- Presidential Guest Lecture page two page same style*/


.tajima-lectures {
	width: 70%;
	margin: auto;
}
.tajima-lectures ul li {
	display: block;
	margin: 20px;
	padding: 30px;
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.35);
	border-radius: 5px;
	background: #ffffff;
	overflow: hidden;
	vertical-align: top;
	text-align: left;
	position: relative;
	z-index: 1;
}
.lectur-year {
	text-align: center;
	padding-top: 1em;
	padding-left: 1em;
	background: #333282;
	border: 3px solid #ababdc;
	position: absolute;
	content: "";
	left: -28px;
	bottom: 30px;
	width: 130px;
	height: 55px;
	border-radius: 100px;
	transform: rotate(0deg);
	z-index: -1;
}
.lectur-year p {
	font-size: 22px;
	color: #fff;
}

.lectur-year p span{
	display:block;
	font-size:15px;}
.lectur-all {
	float: right;
	width: 83%;
}
.lectur-name h3 {
	font-size: 24px;
	margin-bottom: 7px;
	font-weight: normal;
}
.lectur-con p {
	font-size: 16px;
	font-style: italic;
}
.lectur-con a {
	color: #128adaee;
	overflow: hidden;
}
/*Prof. Tatsuya Tajima Lectures page ---- and ---- Presidential Guest Lecture page END */


/*past-congresses page */
.past-congresses table {
	width: 70%;
	margin: auto;
}
.past-con table {
	width: 100%;
	margin: auto;
}
.past-congresses td {
	padding: 12px;
	font-size: 17px;
	border-collapse: collapse;
	border: 1px solid #eeeeee;
}
.past-congresses td a {
	color: #fbfbff;
	background: #333282;
	padding: 2px 20px;
	border-radius: 5px;
}
.past-congresses td a:hover {
	background: #f30d0d;
}
/*past-congresses page END */


/*future-congress */


.future-congress ul li {
	display: inline-block;
	vertical-align: top;
	background: #eee;
	margin: 10px;
	padding: 20px;
	border-radius: 5px;
	border: 1px solid #ded9d9;
	width: 43%;
}
.future-img {
	width: 30%;
	float: left;
	border: 1px solid #eee;
}
.future-img img {
	width: 100%;
}
.future-text {
	float: left;
	margin-left: 2em;
	width: 60%;
}
.future-text h4 {
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 30px;
}

.future-congress ul li p {
	font-size: 16px;
	margin-bottom: 10px;
}
.future-congress ul li a {
	color: #fbfbff;
	background: #333282;
	padding: 2px 15px;
	border-radius: 50px;
	font-size: 14px;
}
/*future-congress page END */


.allied-organisations ul li {
	padding: 20px;
	margin: 15px;
	display: inline-block;
	width: 40%;
	text-align: center;
	background: #eee;
	border: 1px solid #dbe0ff;
	background-image: linear-gradient(224deg, transparent 0%, transparent 30%, rgba(249, 249, 249,0.02) 30%, rgba(249, 249, 249,0.02) 36%, transparent 36%, transparent 100%), linear-gradient(345deg, transparent 0%, transparent 53%, rgba(140, 140, 140,0.02) 53%, rgba(140, 140, 140,0.02) 63%, transparent 63%, transparent 100%), linear-gradient(284deg, transparent 0%, transparent 28%, rgba(1, 1, 1,0.02) 28%, rgba(1, 1, 1,0.02) 38%, transparent 38%, transparent 100%), linear-gradient(90deg, rgb(255,255,255), rgb(255,255,255));
}
.allied-organisations ul {
	display: flex;
	flex-wrap: wrap;
}
.allied-organisations ul li p {
	font-size: 17px;
	margin-bottom: 18px;
	margin-top: 10px;
	font-weight: bold;
	overflow: hidden;
}
.allied-organisations ul li a {
	color: #fbfbff;
	background: #333282;
	padding: 3px 15px;
	border-radius: 50px;
}
.Journal-text {
	padding-top: 3em;
}
.Journal-text h4 {
	margin-bottom: 18px;
}
.congresses-photo {
	text-align: center;
}

.congresses-photo ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.congresses-photo ul li {

	width: 30%;
	margin: 10px;
	border: 1px solid #dcdcdc;
	vertical-align: top;
	height: 200px;
	overflow: hidden;
}
.congresses-photo ul li img {
    width: 100%;
    transform: translate(0px, -25px);
}
.congresses-photo h3 {
	font-size: 22px;
	margin-bottom: 1em;
	border-bottom: 1px solid #333282;
	text-align: center;
	background: #efefef;
	padding: 15px;
	color: #333282;
	margin-top: 1em;
}


.loadMore {
    text-align: center;
}

.loadMore a {
    background: #888888;
    padding: 10px 20px;
    display: inline-block;
    font-size: 16px;
    border-radius: 2px;
}
.content { display: none;}
.noContent {
  color: #000 !important;
  background-color: transparent !important;
  pointer-events: none;
}

.contact-bg {
    margin: auto;
    text-align: center;
    padding: 0 0 20px 0;
}
.contactleft a {
    color: #5651a3;
    font-weight: bold;
}
.contactleft p {
    font-size: 15px;
    line-height: 28px;
}

.contactleft {
    display: inline-block;
    width: 42%;
    margin: 10px;
    padding: 2em;
    box-shadow: 0px 0px 2px 1px #e0e0e0;
    vertical-align: top;
}
